Mandriva Linux Security Advisory : liblzo (MDVSA-2015:150)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

Updated liblzo packages fix security vulnerability :

An integer overflow in liblzo before 2.07 allows attackers to cause a
denial of service or possibly code execution in applications
performing LZO decompression on a compressed payload from the attacker
(CVE-2014-4607).

See also :

http://advisories.mageia.org/MGASA-2014-0290.html

Solution :

Update the affected lib64lzo-devel and / or lib64lzo2_2 packages.

Risk factor :

High

Family: Mandriva Local Security Checks

Nessus Plugin ID: 82403 ()

Bugtraq ID:

CVE ID: CVE-2014-4607

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now